
#kurs div {
	position:			absolute;
	margin:				0px;
}

#kurs div.fbox {
	
	border: 			1px solid #ddd;
	border-radius: 		4px;
	box-shadow: 		0 1px 1px rgba(0,0,0,0.075);
	background: 		#fcfcfa;
	
	color: 				rgb(101, 36, 23);
	font-size: 			18px;
	font-weight: 		normal;
	line-height: 		21px;
	text-shadow: 		rgba(242, 242, 242, 0.329412) 0px 1px 0px;
}

#kurs div.fbox div.fbox2 {
	background: 		#fcfcfa;
	top:				0px;
	bottom:				0px;
	left: 				0px;
	right: 				0px;
}

#kurs div.fbox ul {
	list-style-image:	url('./images/starbullet.png');
	text-align:			left;
}
/*
#kurs div.fbox li {
	display: inline-block;
	/*top:				0px;
	bottom:				0px;
	left: 				0px;
	right: 				0px;* /
}*/

#kurs div.hbox {
	/*background-color:	black;*/
	text-align:			center;
}

#kurs div.down {
	/*background-color:	lime;*/
	text-align:			center;
	display:			none;
}

#kurs div.right {
	background-color:	magenta;
	vertical-align:		middle;
	line-height:		100px;
	display:			none;
}


section.phone div.fbox div.content  {
	margin:				3px !important;
	font-size: 			7px;!important;
	line-height: 		9px;!important;
	
}

section.phone div.fbox div.content td {
	font-size: 			7px;!important;
	line-height: 		9px;!important;
}

section.phone div.fbox div.content li {
	padding-top: 			2px;!important;
	padding-bottom:			2px;!important;
	margin: 		0px;!important;
}

#kurs div.fbox div.content {
	margin:				4px;
	
	top:				0px;
	bottom:				0px;
	left: 				0px;
	right: 				0px;
	
	background: 		#f4f2ec url("./images/bg.png");
	
	text-align:			center;
	/*line-height:		250%;*/

	overflow:			hidden;
}

#kurs div.fbox div.content table {
	width:				100%;
	height:				100%;
}

#kurs div.fbox div.content td {
	text-align:			center;
}

#kurs div.fbox div.content div.sepbox {
	border-bottom:		solid 4px #fcfcfa;
}

section.phone #kurs div.fbox div.content div.sepbox {
	border-bottom-width:3px;
}

section.phone div.hbox h1 {
	font-size: 			13px !important;
	line-height: 		14px !important;
}

section.tablet div.hbox h1 {
	font-size: 			19px !important;
	line-height: 		20px !important;
}

#kurs div.hbox h1 {
	font-family: 		"cronos-pro-display",serif;
	font-size: 			32px;
	line-height: 		43px;
	font-weight: 		300;
	color: 				#453E3A;
	margin:				1%;
	border-bottom: 		1px solid #ddd7d3;
}

#kurs div.hint {
	right: 5px;
	bottom: 5px;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 5;
	-webkit-border-radius: 5px 0 0 0;
	-moz-border-radius: 5px 0 0 0;
	border-radius: 5px 0 0 0;
}








.quad {
	width:					18%;
	height:					0;
	padding-top:			18%;
	
	transform: 				rotate(45deg);
	-moz-transform: 		rotate(45deg);
	-ms-transform: 			rotate(45deg);
	-o-transform: 			rotate(45deg);
	-webkit-transform: 		rotate(45deg);
	
	border: 				1px solid #ddd;
	box-shadow: 			0 1px 1px rgba(0,0,0,0.075);
	background: 			#fcfcfa;
}

.rquad {
	left: 					90%;
	top: 					25.9%;
}

.dquad {
	left: 					40%;
	top: 					74.1%;
}

